body{
  width:100%;
  margin:0 auto;
  background: green url(./bg_tomate_2.png) repeat ;
  background-size:;
  text-align:center;
 
}
body img{
 	height:200px;
  	width:200px;
  	border-radius:20px;
  }
h1, h2, h3{
	color: yellow;
	/* font-family: "RalewayDots", "PoetsenOne", "Yanone Kaffeesatz", "Arial Narrow", Sans-Serif;*/
	font-family: "PoetsenOne";
	font-size: 45px;
	text-align:center;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	-moz-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	}
h3 {
	color:yellow;
	font-size:35px;
	 text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	 -moz-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

a {
	color:yellow;
	font-size:20px;
	 text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	 -moz-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
#spaltel{
	font-size:30px;
	color: yellow;
	float:left;
	width:15%;
	background:  url() no-repeat center;
	background-size : 300px 300px;
	height:500px;
}
#spaltel img{
  	height:300px;
  	width:150px;
  	border: 1px solid black;
  	border-radius:;
  	-webkit-transform: scaleX(-1);
  	-moz-transform: scaleX(-1);
    transform: scaleX(-1);
  }
#spalter{
	font-size:30px;
	color: yellow;
	float:right;
	width:15%;
	background:  url() no-repeat center;
	background-size : 300px 300px;
	height:500px;
}
#spalter img{
  	height:300px;
  	width:150px;
  	
  	border-radius:;
  	border: 1px solid black;
  	
}




	
#rad_links{
	width:50%;
	height:500px;
	float:left;
	display:block;
	background:  url('./spiegel.png') no-repeat center ;
	background-size:400px 400px;
	
}
#rad_links img{
  	height:150px;
  	width:150px;
  	border-radius:20px;
  	-webkit-transform: scaleX(-1);
  	-moz-transform: scaleX(-1);
  	transform: scaleX(-1);
  }
#rad_rechts{
	color:#eeaeae;
	width:50%;
	height:500px;
	float:right;
	display:block;
	background:  url('./spiegel.png') no-repeat center  ;
	background-size:400px 400px;
}
#rechts img{
  	height:150px;
  	width:150px;
  	border-radius:20px;
  	
  }
	
#centerwheel {
	  
	width:70%;
	margin:0 auto;
  display: block;
  text-align:center;
    }
    
#foo{
	    clear:both;
	    position:bottom;
	    background:  url() repeat ;
	    background-size:;
	    height:150px;
	    border-radius:150px;
    	width:1300px;
    	margin:0 auto;
    	 color:yellow;
 	 	/* font-family: "RalewayDots", "PoetsenOne", "Yanone Kaffeesatz", "Arial Narrow", Sans-Serif;*/
		font-family: "PoetsenOne";
		font-size: 40px;
		text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
		/* text-shadow: 0px 0px 23px rgba(253, 0, 0, 1);
		webkit-text-shadow: 0px 0px 23px rgba(253, 0, 0, 0.5); */
		text-align:center;
        }
#foo p {display:inline};

#todescr {
	clear:both;
	background: #fff url('file') no-repeat left top;
	width:60%;
    height:150px;
    text-align:center;
    margin:0 auto;
    display:inline-block;
    border-radius:50px;
    }


#fooimgl {
 background: ;
 display:block;
 float:left;
 
}

#fooimgl  img{
  	height:150px;
  	width:150px;
  	border: none !important ;
  	border-radius:;
  	-webkit-transform: scaleX(-1);
  	-moz-transform: scaleX(-1);
  	transform: scaleX(-1);
  	border: 1px solid black;
  }
#fooimgr {


float:right;
}

#fooimgr  img{
  	height:150px;
  	width:150px;
  	border-radius:100px;
  	border: 1px solid black;
  }







.buttonl {
 	 float:left;
 	 width:40%;
 	 padding: ;
 	 border: ;
 	 border-radius:20px;
	webkit-border-radius:20px;  
    color:#eeaeae;
 	 background: black url() repeat  ;
 	 background-size:cover;
  	/* font-family: "RalewayDots", "PoetsenOne", "Yanone Kaffeesatz", "Arial Narrow", Sans-Serif;*/
	font-family: "PoetsenOne";
	font-size: 30px;
	text-shadow: 5px 2px 2px rgba(64,0,0,1);
	webkit-text-shadow: 5px 2px 2px rgba(64,0,0,1);
	text-align:center;
}
.buttonr {
	float:right;
	width:40%;
 	 padding: ;
 	 border: ;
 	 border-radius:20px;
	 webkit-border-radius:20px;  
     color:#eeaeae;
 	 background: black  url() repeat;
  	/* font-family: "RalewayDots", "PoetsenOne", "Yanone Kaffeesatz", "Arial Narrow", Sans-Serif;*/
	font-family: "PoetsenOne";
	font-size: 30px;
	text-shadow: 5px 2px 2px rgba(64,0,0,1);
	webkit-text-shadow: 5px 2px 2px rgba(64,0,0,1);
	text-align:center;
}
.buttonm {
	float:;
	width:20%;
 	 padding: ;
 	 border: ;
 	 border-radius:20px;
	 webkit-border-radius:20px;  
     color:#eeaeae;
 	 background: green url() repeat;
  	/* font-family: "RalewayDots", "PoetsenOne", "Yanone Kaffeesatz", "Arial Narrow", Sans-Serif;*/
	font-family: "PoetsenOne";
	font-size: 20px;
	text-shadow: 5px 2px 2px rgba(64,0,0,1);
	webkit-text-shadow: 5px 2px 2px rgba(64,0,0,1);
	text-align:center;
}



#topbut {
	width:70%;
	margin:0 auto;
	display:block;
	text-align:center;
}
    
canvas {
    
    width:500px;
    height:500px;
    
}
